Subject: Re: [Syslog] Re: Updated IPR disclosure

From: Chris Lonvick <[email-masked]>
Date: Sun, 3 Dec 2006 16:35:34 -0800 (PST)

Hi All,

Cisco legal counsel has reviewed this and found it to be acceptable and 
written consistent with most other IPR statements.

Again, Cisco thanks Huawei for addressing this issue.

Thanks,
Chris

On Mon, 27 Nov 2006, Chris Lonvick wrote:

> Hi Everyone,
>
> Cisco asked Huawei to make this change.  Essentially the prior statement 
> appeared to be similar to the IPR statements made by Cisco and other 
> companies but it had differences that were not acceptable to the Cisco legal 
> team.  Hence, Cisco would not have been willing to implement the standard 
> produced.  Huawei's legal team looked into this and they have made these 
> changes.
>
> The new statement appears to me (as David says, we are not lawyers) to be 
> much closer to the intent of Cisco's, and others, IPR statements.  I'm asking 
> Cisco's legal team to review this and I will post Cisco's response when I 
> have that.
>
> (Working Group Chair Hat OFF): On behalf of Cisco, I would like to thank 
> Huawei for addressing this issue.
>
> I must note once again that the IETF will not make any determination of the 
> validity of any IPR claimed.  Huawei has been following the IETF rules on 
> disclosure and statement of terms.
>
> Thanks,
> Chris
>
> On Mon, 27 Nov 2006, David Harrington wrote:
>
>>  Hi,
>>
>>  The syslog WG co-chairs were notified that a request was being made
>>  to Huawei by a company experienced in IETF IPR disclosures, that
>>  Huawei modify their terms related to the TLS transport document.
>>  Huawei has chosen to change their terms as requested.
>>
>>  The new terms can be seen at
>>  https://datatracker.ietf.org/public/ipr_detail_show.cgi?&ipr_id=763
>>
>>  The new disclosure is relevant to tls-03. We have requested Huawei to
>>  also post an update relevant to tls-04, which was just published.
>>
>>  The changes apparently are meant to tighten the language a bit, and to
>>  make Huawei terms more consistent with those of other companies filing
>>  disclosures within the IETF.
>>
>>  The co-chairs are not lawyers, and cannot provide legal advice about
>>  the changes.
>>
>>  The WG needs to consider whether the modified terms are acceptable for
>>  this document to be advanced to the standards-track. Please send your
>>  comments to the co-chairs as soon as possible.
>>
>>  David Harrington
>>  [email-masked]
>>  [email-masked]
>>  [email-masked]
>> 
>
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/syslog
>
>

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog